
/******************************************************************************
 * Custom page
 */

 body.custom-page .custom-slideshow img
 {
   max-height: 600px;
 }

 .cp-section
 {
   padding: 20px 0;
 }

 .cp-slideshow-next
 {
   position: absolute;
   top: 48%;
   right: 0;
   cursor: pointer;
   padding: 5px;
 }

 .cp-slideshow-prev
 {
  position: absolute;
  top: 48%;
  left: 0;
  cursor: pointer;
  padding: 5px;
}